{
  "name": "create-a-stack",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "d:ps": "./scripts/docker.sh ps",
    "d:up": "./scripts/docker.sh up -d",
    "hasura:console": "hasura --project ./hasura --admin-secret password console"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/natural-solutions/tutos/create-a-stack.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/natural-solutions/tutos/create-a-stack/issues"
  },
  "homepage": "https://gitlab.com/natural-solutions/tutos/create-a-stack#readme",
  "devDependencies": {
    "hasura-cli": "^2.10.1"
  }
}
